/*
stylesheet fooby.css fuer XnView-Webseiten 
erstellt am 12.10.2010 b.sch, erneuert am 03.01.2011
*/

body {
	margin: 0px;
	padding: 0px;

	background: url(img1.jpg) repeat left top;
}

img {
 border: none;
}
.center {
 width: auto;
 margin-left: auto;
 margin-right: auto;
 text-align: center;
}

div.footer {
 font-style: italic;
}

/*
Thumbs
*/
table {

 background: url(img1.jpg) repeat left top;
 border: 1px #333333 solid;
 margin: 1em 0 1.25em 0;
 padding: 2px;
}
td {
 background: url(img1.jpg) repeat left top;

 border: 1px solid #333333;
 width: auto;
 line-height: 110%;
 vertical-align: baseline;
}
div.caption {
 font-size: 90%;
; color: #cccccc;
}

/*
Page
*/
div#navt, div#navb {
 margin-top: 1em;
 margin-bottom: 1em;
}
div#navt a, div#navb a {
 text-decoration: none;
}
div.content {
 background: url(img1.jpg) repeat left top; 
 
 border: 1px solid #333333;
 margin: 1em auto 1em auto;
; color: #CCCCCC
}
div.content#pic {
 padding: 10px;
}
div.content#caption {
 min-width: 160px;
 padding: 5px 10px 5px 10px ;
}

form {
	margin: 0px;
	padding: 0px;
}

h1, h2, h3, h4, h5, h6 {
	color: #cccccc; margin: 0px;
}

a:link { font-weight:bold;  color:#00FF00; text-decoration:none; }
a:visited { font-weight:bold; color:#FF9933; text-decoration:none; }
a:focus { font-weight:bold; color:#00FF00; text-decoration:none; }
a:hover { font-weight:bold; color:#ff0000; text-decoration:none; }
a:active { font-weight:bold; color:#999999; text-decoration:none; }

div#navt a { }